"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const FieldCalendarPicker = require("./FieldCalendarPicker.vue.js");
const install = require("../../../utils/install.js");
const MobileFieldCalendarPicker = install.default.withInstall(
  "MobileFieldCalendarPicker",
  FieldCalendarPicker.default
);
exports.MobileFieldCalendarPicker = MobileFieldCalendarPicker;
exports.default = MobileFieldCalendarPicker;
